<?php
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Вы забанены!');

///Подключаем шапку
$title->GetHeader();

$query = DB :: $dbs -> query ("SELECT * FROM `ban` WHERE (`user_ban`='" . $b['id'] . "') AND (`timeban`>'" . time () . "')");
if ($query -> rowCount () == 0) {
        header ('location: /');
        exit;
}

$ban = $query -> fetch ();

$bans = DB::$dbs->queryFetch("SELECT * FROM ban WHERE user_ban = ? AND timeban > ? LIMIT 1", [$b['id'],time()]);
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Ваш профиль заблокирован! </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Вы забанены!</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Ваш профиль заблокирован!</div>';
echo '<div class="row text_box">Внимание! Ваш аккаунт был заблокирован модератором '.Nick($bans['who_ban']).' в связи с несоблюдением правил сайта!
До автоматического восстановления осталось <b>'.kikt($bans['timeban']).'</b>. А пока есть время, читаем <a href="/rules">Правила</a> и думаем над своим поведением.</div>';
echo '<div class="catSides"><i class="md-format-list-bulleted"></i> Бан-лист - Обжалование бана</div>';
echo '<div class="row text_box">В разработке!</div>';


///Подключаем меню
$title->GetMenu();

///Подключаем футер
$title->GetFooter();
?>